Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.utage-system.com/v1/accounts/{account_id}/common-readers/{common_reader_id}/scenarios \ --header 'Authorization: Bearer <token>'
{ "data": [ { "scenario_id": "<string>", "scenario_title": "<string>", "reader_id": "<string>", "is_blocked": true, "created_at": "<string>" } ] }
プレビュー機能。仕様は今後変更される可能性があります。
共通読者が登録している全シナリオの一覧を取得します。
GET
https://api.utage-system.com/v1/accounts/{account_id}/common-readers/{common_reader_id}/scenarios
APIキーをBearerトークンとして指定
アカウントID
共通読者ID
登録シナリオ一覧
Show child attributes